CREATE TABLE ja_cn_transfer_rpt (
    SUCCEEDED                VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TRANSACTION_ID           NUMBER        ,
    TRANSACTION_NUM          VARCHAR2(120) ,
    TRANSACTION_TYPE         VARCHAR2(120) ,
    CUSTOMER_NAME            VARCHAR2(1440),
    AMOUNT                   VARCHAR2(120) ,
    FAILEDREASON             VARCHAR2(4000),
    GTA_INVOICE_NUM          VARCHAR2(4000),
    TAX_REG_NUM              VARCHAR2(120) ,
    REQUEST_ID               NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SUCCEEDED                VARCHAR2(4)   ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    TRANSACTION_ID           NUMBER        ,
    TRANSACTION_NUM          VARCHAR2(120) ,
    TRANSACTION_TYPE         VARCHAR2(120) ,
    CUSTOMER_NAME            VARCHAR2(1440),
    AMOUNT                   VARCHAR2(120) ,
    FAILEDREASON             VARCHAR2(4000),
    GTA_INVOICE_NUM          VARCHAR2(4000),
    TAX_REG_NUM              VARCHAR2(120) ,
    REQUEST_ID               NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_ja_cn_transfer_rpt PRIMARY KEY (TRANSACTION_ID, TRANSACTION_ID)
);
